body{background: #ffffff}
#flashMessage{margin: 30px; padding: 5px; }
.slot{clear: both}
#wrapper{overflow-y: visible}
.button2,#pinboard-actions .button {
    background-color: #F7F7F7;
    border: 1px solid #E5E5E5;
    padding: 8px 16px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 10pt;

    font-weight: 600;
    color: #000000;
}
.button-green{
    background-color: #A7C68D !important;
    color: #fff !important;}
#pinboard-actions{
    text-align: left;
    padding: 10px;
    padding-left: 0px;
    clear: both;
}
.form_kontakt{border: none}
.button.danger{background: red; color: #ffffff}
.pull-right{float: right}
.group-attachment-image-trash {
    position: absolute;
    cursor: pointer;
    width: 13px;
    opacity: 0.7;
    margin-left: -16px;
    margin-top: 3px;
    background-color: white;
    display: none;
}

.group-attachment-file:hover .group-attachment-image-trash {
    display: inline-block;
}

.group-attachment-image-download {
    position: absolute;
    cursor: pointer;
    width: 13px;
    opacity: 0.7;
    margin-left: -32px;
    margin-top: 3px;
    background-color: white;
    display: none;
}

.new-activity {
    border-left: 2px solid #69A835;
}
.error-message{color: red !important;font-size:  22px}
#flashMessage{background: none !important;}
.activity-attachments{margin-top: 10px}
#new{text-align: center; padding: 20px; display: none; font-size: 16px}